# Generated by Django 2.2.3 on 2019-08-30 13:46

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0005_auto_20190830_1211'),
    ]

    operations = [
        migrations.AlterField(
            model_name='country',
            name='code',
            field=models.CharField(max_length=3, unique=True, validators=[django.core.validators.RegexValidator('^[A-Z]{2,3}$', message='El código debe ser letras en mayúsculas.')]),
        ),
        migrations.AlterField(
            model_name='historicalcountry',
            name='code',
            field=models.CharField(db_index=True, max_length=3, validators=[django.core.validators.RegexValidator('^[A-Z]{2,3}$', message='El código debe ser letras en mayúsculas.')]),
        ),
    ]
